
Selene Spring Webapp - Tareas #232

ActorSubsistema management into session

10/05/2018 12:01 PM - Jesús Freire

Status: Cerrada Start date: 10/05/2018

Priority: Normal Due date: 10/21/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.1 Spent time: 14:00 hours

Puntos de historia: 4   

Description

Add an ActorSubsistema combo box to the header.

When an actor is selected from that combo box, set it into session and fill the menu

History

#1 - 10/05/2018 12:02 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 10/21/2018 10:49 AM - Jesús Freire

- Due date set to 10/21/2018

- Status changed from En curso to Cerrada

- % Done changed from 20 to 100

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

